Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 24 Jun 2021 15:46:24 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return andriya                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  andriya Bot:  Hi Andriya ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0523268515            07:27 PM, 24th Jun                   Hamza                   Hi Andriya,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            07:29 PM, 24th Jun                     andriya                    Hi good evening           07:29 PM, 24th Jun                     andriya                    I bought trousers a week or 2 ago           07:29 PM, 24th Jun                     andriya                    N the stiches hv opened up           07:30 PM, 24th Jun                     andriya                    I wore it a time only           07:30 PM, 24th Jun                     andriya                    Hw should i go about           07:30 PM, 24th Jun                     andriya                             07:31 PM, 24th Jun                   Hamza                   We sincerely apologize for any inconvenience caused,Please  note that you will not be able to return the item after you used it           07:34 PM, 24th Jun                   Hamza                   Is there anything else I can help you?            07:37 PM, 24th Jun                     andriya                    But i hv raised the return request already           07:37 PM, 24th Jun                   Hamza                   please note the courier partner may take up to 3-5 business days to arrange the collection.           07:41 PM, 24th Jun                   Hamza                   Is there anything else I can help you?            07:41 PM, 24th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:45 PM, 24th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2762782